"CBc-nm-SmO.title" = "メイン";
"y7e-XP-dEU.title" = "OCR";
"SXf-LY-3U9.title" = "ファイルを保存";
"dhC-Qe-pjx.title" = "エグジット";
"hOS-C2-zN7.title" = "実施した";
"nj1-cX-8l8.title" = "テキスト";
"vcn-iC-Pho.title" = "二次";
